DOCKER(1)

NAME

docker-images - List images

SYNOPSIS

docker images [OPTIONS] [REPOSITORY[:TAG]]

DESCRIPTION

Alias for docker image ls.

OPTIONS

-a, --all[=false]
    Show all images (default hides intermediate images)

--digests[=false]
    Show digests

-f, --filter=
    Filter output based on conditions provided

--format=""
    Pretty-print images using a Go template

--no-trunc[=false]
    Don't truncate output

-q, --quiet[=false]
    Only show numeric IDs

SEE ALSO

docker(1)